@charset "utf-8";

/* ======================================================================================

	所在地・アドレス
	/library

=======================================================================================*/
.area2 .addressTable
{
	margin-bottom:40px;
	width:600px;
}

#accessArea
{
	width:600px;
}

#accessArea .accessAreaLeft
{
	float:left;
	width:366px;
	margin-right:20px;
}

#accessArea .accessAreaRight
{
	float:left;
	width:205px;
}

#accessArea .accessAreaRight p.accessAreaText
{
	margin:10px 0 20px;
}
